<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">40e2b50adbd0e70095889eb5db961909</sp_column>
        <sp_widget display_value="RocketFuel Title">2ec0a9d30f0e03006034943be1050e00</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-03 18:21:44</sys_created_on>
        <sys_id>02e2b50adbd0e70095889eb5db9619c2</sys_id>
        <sys_name>My Tickets</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_02e2b50adbd0e70095889eb5db9619c2</sys_update_name>
        <title>My Tickets</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"show": {
		"value": "title",
		"displayValue": "title"
	},
	"show_user": {
		"value": "",
		"displayValue": ""
	},
	"prefix": {
		"value": "",
		"displayValue": ""
	},
	"heading_size": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=02e2b50adbd0e70095889eb5db9619c2"/>
</record_update>
